﻿.HP_Accordion
{
    width: 284px;
    margin: 0;
    padding: 0;
}
.HP_Accordion_Header, .HP_Accordion_Header a, .HP_Accordion_Content
{
    margin: 0;
    padding: 0;
}
.HP_Accordion_Content_Text
{
    width: 264px;
    background-image: url('Images/HomePage/HP_Accordion_Linea.png' );
    background-position: right top;
    background-repeat: repeat-y;
    text-align: right;
    color: #2c5485;
    padding: 10px 20px 10px 0;
    font-family: 'Goudy Bookletter 1911', serif;
    font-size: 14px;
    font-weight: bolder;
}
.HP_Accordion_Separatore
{
    width: 284px;
    height: 3px;
    background-image: url('Images/HomePage/HP_Accordion_Separatore.png');
    background-position: right top;
    background-repeat: no-repeat;
}
.HP_Accordion_Header_01
{
    width: 284px;
    height: 90px;
    background-image: url('Images/HomePage/HP_Accordion_Header_01.png' );
    background-position: left top;
    background-repeat: no-repeat;
}
.HP_Accordion_Content_01
{
    width: 284px;
    height: 255px;
    background-image: url('Images/HomePage/HP_Accordion_Content_01.png' );
    background-position: left top;
    background-repeat: no-repeat;
}
.HP_Accordion_Header_02
{
    width: 284px;
    height: 90px;
    background-image: url('Images/HomePage/HP_Accordion_Header_02.png' );
    background-position: left top;
    background-repeat: no-repeat;
}

.HomePageColsx
{
    width: 50%;
    float: left;
}
.HomePageColsx ul
{
    padding-right: 40px;
}

.HomePageColDx
{
    width: 50%;
    float: right;
}

.HomePageColCx
{
    width: 100%;
}

.HomePageColCxSpecial
{
    margin-bottom: 30px;
}
.DivNews
{
    background-image: url('Images/HomePage/HomePageNews.png' );
    background-position: right top;
    background-repeat: no-repeat;
    height: 180px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}


#HomePageDivGp2
{
    background-image: url(    'Images/HomePage/BackGroundGiovanniPaoloII.png' );
    background-position: right top;
    background-repeat: no-repeat;
}

#HomePageDonazione
{
    border-top: solid 1px #e5e5e5;
    margin-top: 10px;
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 10px;
}
#HomePageMonasteriOnline
{
    background-image: url(    'Images/HomePage/StemmaPapale.png' );
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 260px;
}
#HomePageWebCam
{
    text-align: center;
}
#HomePageWebCam img
{
    border: solid 5px #cccccc;
}
.PapaFade
{
    background-image: url(    'Images/HomePage/ImgPapaFade.png' );
    background-position: center center;
    background-repeat: no-repeat;
    height: 80px;
}

.HomePageLaPreghiera
{
    background-image: url(    'Images/HomePage/HomePageLaPreghiera.png' );
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 111px;
}

.HomePageLineaOriz
{
    background-image: url(    'Images/HomePage/Linea1.png' );
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 22px;
    width: 675px;
}
.HomePageLineaVert
{
    background-image: url(    'Images/HomePage/Linea2.png' );
    background-position: left top;
    background-repeat: repeat-y;
    height: 200px;
    width: 22px;
    float: left;
}

/* SCROLLER BANDIERA ***************************************************/
#BoxFlags
{
    padding-left: 30px;
}

/*======================================= */



/* Main container */
div.hoverscroll
{
    position: relative;
}


/* List container */
div.hoverscroll div.listcontainer
{
    overflow: hidden;
}

/* Actual list containing items */
div.hoverscroll ul.list
{
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Items contained in the list */
div.hoverscroll ul.list li.item
{
    display: block;
    padding: 0;
}
div.hoverscroll.horizontal ul.list li.item
{
    float: left;
}



/* Arrows */
div.hoverscroll div.arrow
{
    position: absolute;
    float: none;
    background-color: #f2f3f8;
    background-position: center;
    background-repeat: no-repeat; /*opacity:0.8; 	filter:alpha(opacity=80);*/
}

div.hoverscroll div.arrow.left, div.hoverscroll div.arrow.right
{
    top: 0px;
    width: 40px;
    height: 100%;
}
div.hoverscroll div.arrow.left
{
    left: 0px;
    background-image: url( 'Images/Button/arrow-left-small-.png' );
}
div.hoverscroll div.arrow.right
{
    right: 0px;
    background-image: url( 'Images/Button/arrow-right-small-.png' );
}

/* Main elements */

#main
{
    padding: 5px 20px;
}

#mainctnr
{
    position: relative;
}

.ctrls
{
    position: absolute;
    top: 11px;
    right: 8px;
}
/* Preview page */
.preview-block
{
    display: block;
    float: left;
    margin-right: 25px;
}


/* Documentation page */
pre.code
{
    background-image: none;
    padding: 5px;
}
fieldset.method
{
    background-image: none;
}
fieldset.method legend
{
    font-weight: bold;
}

/*====================Box per i Btn del 1 MAGGIO 2011 =================== */
.HP-BoxDxMid
{
    width: 675px;
    height: 198px;
    margin-bottom: 10px;
}

.HP-BoxDxMid a
{
    display: block;
    cursor: pointer;
}

.HP-BoxDxMid a:hover
{
}


/*====================Box in basso =================== */
.Boxbottom
{
    width: 225px;
    height: 340px;
    float: left;
}


.BoxMultimedia
{
    width: 578px;
    padding: 0 auto;
}
.BoxMultimediaContent
{
    background-image: url( 'Images/HomePage/BoxMultimediaContent.png' );
    height: 130px;
    padding-top: 2px;
    width: 259px;
    float: left;
}

.BoxMultimedia a:hover
{
    background-position: center bottom;
}

.BtnMultimedia
{
    width: 219px;
    height: 150px;
    background-position: center top;
    float: left;
    background-image: url( 'Images/HomePage/BtnMultimedia.png' );
}
/*===================================*/
.BoxMultimediaNew
{
    width: 674px;
    height: 209px;
    margin-left: 2px;
    margin-bottom: 10px;
}
.BoxMultimediaNewFocus
{
    width: 335px;
    background-image: url( 'Images/HomePage/BackGroundBoxMultimedia.png' );
    background-position: left top;
    background-repeat: no-repeat;
    height: 209px;
    float: left;
}
.BoxMultimediaNewFocus:hover
{
    background-position: left bottom;
}
.BoxMultimediaNewFocus a
{
    width: 335px;
    height: 209px;
    line-height: 209px;
    display: block;
}
.BoxMultimediaNewMultimedia
{
    width: 335px;
    background-image: url( 'Images/HomePage/BackGroundBoxMultimedia.png' );
    background-position: right top;
    background-repeat: no-repeat;
    height: 159px;
    padding-top: 50px;
    float: left;
}

/*===================================*/
.BoxbottomSP
{
    width: 225px;
    height: 340px;
    float: left;
}

.BtnIntenzionePreghiera
{
    width: 234px;
    height: 47px;
    margin: 0 0 0 20px;
}
